/* Header 
.tm-headerbar {background: #A74D11;}
.uk-navbar-nav > li > a {color: #fff;}
.uk-navbar-nav > li > a:hover {color: #BB9A6C;}
.tm-headerbar .tm-slant-block-bottom {border-width: 60px 2000px 0 0; border-style: solid dashed solid solid; border-color: #A74D11 transparent transparent transparent;}
.top-parallax, .bottom-parallax {background: #8e3f0e;} */

body {font-weight: 400;}
h1, h2, h3, h4, h5, h6 {font-weight: 400;}

/* Home */
.home .tm-headerbar {border-bottom: 40px solid #A74D11;}
.home .HPImg {bottom: -40px; position: relative;}

/* Nav */
.uk-navbar-nav > li > a {height: 173px; line-height: 173px; font-size: 20px;}
.uk-navbar-brand img {max-width: 90%; margin-bottom: 2px;}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {height: 175px;}
.uk-navbar-nav > li.uk-active > a {font-weight: 400;}
.uk-search-field:focus, .uk-active .uk-search-field {width: 175px;}

/* Parallax */
.top-parallax, .bottom-parallax {min-height: 40px;}
.tm-parallax-teaser-headline {font-family: 'EB Garamond';}
#parallax-top-image {max-height: 1000px; }
#parallax-bottom-image {max-height: 600px; background-image: url("../../images/parallax/home/parallax-bottom.jpg");}
/*.page-id-76 #parallax-bottom-image {max-height: 600px; background-image: url("../../images/parallax/weddings/jjhillwedding.jpg");}*/
.tm-parallax-teaser h2 {background: #A74D11;}
.tm-parallax-teaser-caption {background: none;}

/* Content */
.uk-article-lead, .uk-article-title {font-weight: 400;}

/* Widgets */
.uk-panel-title {font-weight: 500;}
ul.uk-nav-sub > li.uk-active > a {border-left: 1px solid rgba(187, 155, 106, 0.8); font-weight: 400;}

/* Page Builder */
.panel-grid h3 {font-size: 18px; line-height: 22px; font-weight: 400;}

/* Types and Views */
#specialFeaturesTab li select {width: 100%; min-height: 150px; color: inherit;}

/* Events */
ol.hfeed {margin-top: -5px; padding-left: 0px;}
.tribe-events-back {display: none;}
.tribe-events-adv-list-widget h4 {display: inline; font-size: 16px; font-family: 'Source Sans Pro';}
.tribe-events-adv-list-widget .duration {display: inline; font-weight: 400;}
.tribe-events-adv-list-widget ol li {margin-bottom: 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.single-tribe_events .tribe-events-event-meta {font-size: 14px;}
#tribe-bar-form .tribe-bar-submit input[type=submit] {background: #A74D11;}
.tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a {background-color: #A74D11;}
#tribe-events-content .tribe-events-tooltip h4 {background-color: #A74D11;}
.tribe-events-calendar .tribe-events-tooltip, .tribe-events-week .tribe-events-tooltip, .recurring-info-tooltip {bottom: 40px !important;}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next, #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {width: 100px;}
.tribe-mini-calendar .tribe-events-has-events a {color: #fff;}
.tribe-mini-calendar .tribe-events-has-events a:before {display: none !important;}
.tribe-mini-calendar .tribe-events-has-events {background: #BB9B6A;}
.tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"] {cursor: pointer;}

/* Gravity */
.gform_wrapper input[type=text], .gform_wrapper textarea {border: 1px solid	#ccc; font-size: 14px;}

/* Footer */
.uk-panel-box-secondary > a:not([class]), .uk-panel-box-secondary > :not([class*='uk-nav']) a:not([class]) {color: #A74D11; font-weight: bold; padding: 7px 10px; font-size: 14px;}
.tm-block-dark {background: #222;}
.uk-panel-box-secondary .uk-panel-title {font-size: 18px; margin-bottom: 10px;}
.tm-footer .uk-panel i {margin-right: 10px;}
.tm-footer .footerAddress {padding-bottom:20px; text-align:left;}
.tm-footer .footerIcons {text-align: right;}

/* Map */
.wk-content>*:last-child {color: #333;}

















